# 
# 1/5/05 Copied from fj12f324c5
# 

[Models]
PCI\VEN_1002&DEV_4370&SUBSYS_12F310CF = this

[Apps]
CPL = YesInvisible

[DelRegKeys]
HKCU\Software\Microsoft\Windows\CurrentVersion\Applets\Volume Control\SigmaTel Audio = Yes
HKR\Settings = Yes
HKCU\Software\Sigmatel\Settings = Yes
HKCU\Software\Sigmatel\JackSense = Yes
HKCU\Software\Sigmatel\JackSense2 = Yes
HKLM\Software\Sigmatel\JackSense2 = Yes
HKLM\Software\Sigmatel\Presets = Yes



[HKR\Settings]
DisableHeadphone	 = hex: 1
DisableLnlvl	         = hex: 1
DisableWaveIn2	         = hex: 1
DisableSubwooferAtMono	 = hex: 1
MasterMute	         = hex: 0
EnableExtAmpControl	 = hex: 1
ExtAmpPowerDownTimeInMCS = dword: 5000
ExtAmpPowerUpTimeInMCS	 = dword: 5000
CodecPowerUpDelayInMCS	 = dword: 1000

CPL_Oem	                 = hex: 01,00,00,00
OverridePowerSupplyVoltageAutoDetect	 = hex: 1
PowerSupplyVoltageIs5V	 = hex: 1
EnableVRA	         = hex: 1
ADCVRADisables	         = dword: 254
DACVRADisables	         = dword: 248
CPL_SaveExtraPower	 = hex: 0
CPL_SecondsAfter	 = dword: 30
CPL_MaySwitchExtAmpPowerState	 = hex: 0
CPL_UserControlsMaySwitchExtAmpPowerState	 = hex: 1
CPL_FixedDigitalOutRate	 = dword: 48000
CPL_UserControlsFixedDigitalOutRate	 = hex: 1
CPL_SpdifTransmitterEnabledByUser	 = hex: 1
DisableSPDIFControl	 = hex: 1
DisableAux	         = hex: 1
DisableSurround	         = hex: 1
DisableCenter	         = hex: 1
DisableLFE	         = hex: 1
DisableStereo2Virtual	 = hex: 1
DisableMono2Virtual	 = hex: 1
ExposeSoftModem	         = hex: 1
MasterControlsAux	 = hex: 0
MasterVolumeSwapHp	 = hex: 1
EnableFinalBeepThroughPC_BEEP	 = hex: 1
DacSampSignControl	 = hex: 0
AdcSampSignControl	 = hex: 0
MasterVolume	         = hex: 00,b0,f0,ff
DisableLnlvl	         = hex: 0
TrueLevelVolume	         = hex: 00,20,fa,ff
TrueLevelMute	         = hex: 0
CDVolume	         = hex: 00,00,06,00
VideoVolume	         = hex: 00,00,06,00
PCBeepVolume	         = hex: 00,20,fa,ff
PCBeepMute	         = hex: 0
PhoneVolume	         = hex: 00,00,00,00
PhoneMute	         = hex: 0
LineInVolume	         = hex: 00,00,00,00
LineInMute	         = hex: 0
WaveInMux	         = hex: 00,00,00,00
PhoneAtRecMuxVolume	 = hex: 00,38,04,00
MICAtRecMuxVolume	 = hex: 00,38,04,00
CDAtRecMuxVolume	 = hex: 00,38,04,00
VideoAtRecMuxVolume	 = hex: 00,a0,10,00
AuxAtRecMuxVolume	 = hex: 00,38,04,00
LineInAtRecMuxVolume	 = hex: 00,38,04,00
StereoMixAtRecMuxVolume	 = hex: 00,38,04,00
MonoMixAtRecMuxVolume	 = hex: 00,38,04,00
MonoOutMux	         = hex: 00,00,00,00
MICAtMonoOutVolume	 = hex: 00,20,fa,ff
MonoMixerAtMonoOutVolume = hex: 00,20,fa,ff
UseAltNameForPcBeep	 = hex: 1
PCMVolumeFixedLevel	 = hex: 07,07
ForceAuxOutModeFromHpToLnlvl	 = hex: 1
CodecPowerDownMask	 = hex: 00,47
MuteInactiveDAC	         = hex: 1
ExtAmpPops	         = hex: 1
EnableBackupCdInMute     = hex: 1
BackupCdInMute           = hex: 0


